import { ToolbarBorder } from "../../enums/toolbar-border.enum";
export class EdelQuickNavigatorActions {
    hostData() {
        return {
            class: 'quickexplorer-actions'
        };
    }
    render() {
        return (h("edel-toolbar", { border: ToolbarBorder.top },
            h("edel-button-group", { plain: true },
                h("edel-button-group-item", null,
                    h("edel-button", { slim: true, plain: true, icon: "filter" })),
                h("edel-button-group-item", null,
                    h("edel-button", { slim: true, plain: true, icon: "sort-amount-down" }))),
            h("span", { class: "is-disabled" }, "34/50")));
    }
    static get is() { return "edel-quick-navigator-actions"; }
}
